Bug 243625 - notecase is in F7, but there is no notecase component in Bugzilla for F7
notecase is in F7, but there is no notecase component in Bugzilla for F7
Status: CLOSED CANTFIX
Product: Bugzilla
Classification: Community
Component: Administration (Show other bugs)
3.2
i386 Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-10 16:51 EDT by Kyle Gonzales
Modified: 2013-06-23 22:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 11:00:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kyle Gonzales 2007-06-10 16:51:17 EDT
Description of problem:
The notecase package is in F7 (Fedora repo), but there is no notecase component
in Bugzilla for F7.

Please add notecase as a valid component for F7.
Comment 1 David Lawrence 2008-09-16 12:55:20 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.